Symantec Identity Management

Expand all | Collapse all

CA IDM 14.2 installation

Jump to Best Answer
  • 1.  CA IDM 14.2 installation

    Posted 02-25-2019 11:06 AM
      |   view attached

    RHEL: 6.10

    WebSphere Application Server: 8.5.5.14

     

    Hi, We are upgrading our environment from CA IDM 12.6.8 to CA IDM 14.2 and while installing we are getting the error: This version of IDM requires Websphere Application Server version 8.5.5.11 minimum along with Fix Pack Fix pack 8.5.5.9-WS-WAS-IFPI73197. (screenshot attached)

     

    We are already on WAS 8.5.5.14 and I am not sure why we are seeing this error. Can you please assist?



  • 2.  Re: CA IDM 14.2 installation
    Best Answer

    Posted 02-25-2019 12:06 PM

    Gordonn_Lamothe Being worked through support case 01308294.

    Thank you.